.overlay{
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.5);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    position:fixed;
}
.modal{
    width: 480px;
    border-radius: 8px;
    box-shadow: 0 16px 64px 0 rgba(0, 0, 0, 0.5);
    background-color: #ffffff;
    position:relative;
    &-title{
        line-height: 30px;
        font-family: OpenSans;
        font-size: 24px;
        font-weight: 600;
        line-height: 1.25;
        color: #000000;
        margin: 0;
    }
    &-description{
        margin: 7px 0 24px;
    }
    &-close{
        position:absolute;
        top: 13px;
        right: 13px;
        width: 24px;
        height: 24px;
        padding: 4px;
       
        &-img{
            cursor:pointer;
        }
    }
    &-close-rtl {
        direction: initial;
        width: 92%;
    }
}
